» Ubuntu » Pakiety

Error

two or more packages specified (monav-client quantal)